﻿



.view_main {
    background: #fff;
    border-radius: 3px;
    padding: 5px;
}

.list-view .view_item {
    background: #fff;
    border: 1px solid #e2efe1;
    margin: 10px;
    padding: 0px 5px;
    display: flex;
    align-items: center;
}

.view_item :hover {
    background: #ededed;
}

.list-view .view_item:last-child {
    margin-bottom: 0;
}

.list-view .view_item .vi_lefts {
    margin-right: 25px;
}

.list-view .view_item .vi_rights {
    width: 90%
}

.list-view .view_item .vi_rights:last-child {
    width: 10%
}

.list-view .view_item .vi_lefts img {
    width: 100px;
}


.view_item .titles {
    font-weight: 600;
    font-size: 20px
}

.view_item .content {
    margin: 5px 0;
    font-size: 14px;
    line-height: 22px;
    font-weight: 200;
}






.swiper-container {
    width: 100%;
    height: 100%;
    margin: 5px 0px
}

.swiper-slide {
    text-align: center;
    padding: 0px 10px;
    background: #fff;
    height: 360px;
    width: 100%;
    font-size: 14px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    border: 1px solid #e8e8e8;
    transition-delay: 0.5s;
    cursor: pointer
}


.product_item img {
    width: 100%;
    height: 100%;
    padding: 0px 10px
}

.product_item h3 {
    font-size: 18px
}

.product_item h4 {
    font-size: 14px
}

.product_item h5 img {
    width: 15%;
    height: 15%
}

.message-status {
    width: 100%;
    height: 50px;
}

.message-status h1 {
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 10px 0px;
    font-weight: bold;
}



.name_slider_sale h2 {
            text-align: left;
            font-size: 1.5em;
            color: #3f3f3f;
            padding: 10px 10px 0px;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical;
            overflow: hidden;
            display: -webkit-box;
}

.price_slider_sale h2 {
      text-align: left;
      font-size: 1.2em;
      font-weight: bold;
      padding: 10px 10px 30px;
      color: #c00000
}



@media only screen and (max-width:480px){

    .list-view .view_item .vi_lefts{
        margin:0!important;
           
            img{
                width:100%

        }
    }
    .list-view .view_item .vi_rights{
        width:80%;
        display:inline-block;
        float:left
         
       
    }
    .list-view .view_item .vi_rights:last-child {
        width: 20%;
        display: inline-block;
        padding:50px 0
        
    }
    .list-view .view_item {
        background: #fff;
        border: 1px solid #e2efe1;
        margin: 10px;
        padding: 0px 5px;
        display: inline-block!important;
        align-items: center;
    }
    .pading_top{
        padding:0
    }
    .message-status h1{
        font-size:1rem
    }

   

}




@media only screen and (max-width:320px){
    .message-status h1 {
        font-size: 0.8rem
    }

}
